{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-06-16 17:05:37.121462",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "organization_name",
  "organization_tin"
 ],
 "fields": [
  {
   "columns": 8,
   "fieldname": "organization_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Organization Name",
   "reqd": 1
  },
  {
   "columns": 4,
   "fieldname": "organization_tin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Organization TIN"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-06-18 12:00:00.000000",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Company Affiliate Organization",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}